
		
		<?php 
  
  $kp_video_type = rwmb_meta( 'slant_post_video_type' );
  $kp_video_id = rwmb_meta( 'slant_post_video_id' );
  
  ?> 
		 <div class="post-video fitvideo">
            <?php  
            if($kp_video_type == 'vimeo'){
        	echo '<iframe src="https://player.vimeo.com/video/'.$kp_video_id.'?badge=0" width="500" height="281" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>'; 
			}
			if($kp_video_type == 'youtube'){
        	echo '<iframe width="500px" height="250" src="https://www.youtube.com/embed/'.$kp_video_id.'" frameborder="0" allowfullscreen></iframe>';
			}
            ?> 
        </div>
		







